Subject: Les Mills - Ticket# 1998
From: Rahul Kumar <[email-masked]>
To: Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>, tasuku yamamoto <[email-masked]>, Sarthak Joshi <[email-masked]>, zarif khan <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>
Cc: Deeksha <[email-masked]>, Saurabh <[email-masked]>
Date: Sat, 27 Apr 2019 13:55:09 -0700 (MST)

Hi All, 

Looking at the ticket, it seems customer called us and then we created a ticket for login issue. Here are few points about this ticket: 

1. If it was a phone call, then in internal note why didn't we mention username, club details etc? 
2. Over phone call, we should have clarified if customer is trying to login for the first time or if she already has logged in both the APP and in the Scheduler past 
3. Customer confirmed "I did login before and everything was working". From the screenshot, we see that she was typing wrong username and we sent an email explaining how to type the username. It was good but in the our next email, we asked customer to remove device from the scheduler. I'm not sure if customer over phone call told us that she is trying to log in another device. If not, then asking her to remove the device is completely wrong. 
4. Customer then said that she can't even log into the Scheduler and wanted to know how she can change password. 
5. We explained again to her as how she needs to type username. This is what we should have done but in this email, we again asked if she is trying to log in for the first time. Customer already confirmed in her previous email that she was using App without any issue. 

If customer was able to speak English then I believe a phone call would have been the best way to resolve the issue here. We could have walked her through the login steps both in the APP and in the Scheduler. 

Regards, 
Rahul